## btrfsd 0.2.1

=== meson_options.txt ===

option('btrfs-cmd',
    type: 'string',
    value: 'auto',
    description: 'Path to the "btrfs" command, set to "auto" to autodetect.'
)

#
# For development
#
option('maintainer',
       type : 'boolean',
       value : false,
       description : 'Enable maintainer mode (use strict compiler flags, e.g. -Werror)'
)
option('static-analysis',
       type : 'boolean',
       value : false,
       description : 'Enable GCC static analysis support'
)
