=== debian/changelog ===
btrfsd (0.2.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:36:28 +1100

btrfsd (0.2.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:58:24 +0000

btrfsd (0.2.1-1) unstable; urgency=medium

  * New upstream version: 0.2.1
    - Resolves a crash when checking for battery status (Closes: #1053852)

 -- Matthias Klumpp <mak@debian.org>  Sat, 14 Oct 2023 19:05:32 +0200

btrfsd (0.2.0-1) unstable; urgency=medium

  * New upstream version: 0.2.0

 -- Matthias Klumpp <mak@debian.org>  Wed, 30 Aug 2023 22:25:06 +0200

btrfsd (0.1.0-1) unstable; urgency=medium

  * Initial release

 -- Matthias Klumpp <mak@debian.org>  Thu, 24 Aug 2023 22:58:48 +0200
