=== debian/control ===
Source: btrfsd
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Matthias Klumpp <mak@debian.org>
Build-Depends: btrfs-progs,
               debhelper-compat (= 13),
               docbook-xsl,
               libglib2.0-dev,
               libjson-glib-dev,
               libsystemd-dev,
               meson,
               systemd,
               xsltproc
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/ximion/btrfsd
Vcs-Git: https://salsa.debian.org/debian/btrfsd.git
Vcs-Browser: https://salsa.debian.org/debian/btrfsd

Package: btrfsd
Architecture: linux-any
Depends: btrfs-progs,
         systemd,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: default-mta | mail-transport-agent,
          smartmontools,
          upower
Description: Tiny Btrfs maintenance daemon
 Btrfsd is a lightweight daemon that takes care of running Btrfs filesystem
 maintenance tasks.
 It can:
 .
  * Check for detected errors and broadcast a warning if any were found,
    or optionally send an email
  * Perform scrub periodically if the system is not on battery
  * Optionally run balancing operations periodically
 .
 The daemon is designed to be run on any system, from a small notebook to a
 large storage server.
 If no Btrfs filesystems are found, the daemon will be inert.
 .
 By default, Btrfsd is called every hour via a systemd timer.
