## btrfsd 0.2.2

=== debian/changelog ===
btrfsd (0.2.2-1) unstable; urgency=medium

  * New upstream version: 0.2.2
    - Only run all tasks once per filesystem (Closes: #1063812)
  * Add systemd-dev to build dependencies (Closes: #1060591)

 -- Matthias Klumpp <mak@debian.org>  Mon, 24 Jun 2024 12:21:42 +0200
