=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: btrfsd
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klumpp <mak@debian.org>
+Maintainer: Matthias Klumpp <mak@debian.org>
 Build-Depends: btrfs-progs,
                debhelper-compat (= 13),
                docbook-xsl,
@@ -11,6 +10,7 @@
                libsystemd-dev,
                meson,
                systemd,
+               systemd-dev,
                xsltproc
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
