=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/btrfsd-$1\.tar\.gz/ \
  https://github.com/ximion/btrfsd/tags .*/v?(\d\S*)\.tar\.gz
